.pic-text-number-content {
  display: flex;
  flex-wrap: wrap;
  column-gap: var(--column-gap);
  row-gap: var(--row-gap);
}
.pic-text-number-content.left {
  justify-content: flex-start;
}
.pic-text-number-content.center {
  justify-content: center;
}
.pic-text-number-content.right {
  justify-content: flex-end;
}

.pic-text-number-content .index-content {
  font-size: 96px;
}

@media (max-width: 1024px) {
  .pic-text-number-section {
    --cols-per-row: 3 !important;
  }
}

@media (max-width: 992px) {
  .pic-text-number-section {
    --cols-per-row: 2 !important;
  }
}

@media (max-width: 767px) {
  .pic-text-number-content {
    flex-direction: column;
  }
  .pic-text-number-content .pic-text-number-item {
    width: 100% !important;
  }
}
